### Struct

# FwupdPlugin StructCfuContentRsp

#### Description

    struct FuStructCfuContentRsp {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_cfu_content_rsp_parse

No description available.

#### Instance methods

###### fu_struct_cfu_content_rsp_get_seq_number

No description available.

###### fu_struct_cfu_content_rsp_get_status

No description available.

###### fu_struct_cfu_content_rsp_ref

No description available.

###### fu_struct_cfu_content_rsp_unref

No description available.